FBI on ironhax/tubehax ?

Discussion in '3DS - Homebrew Development and Emulators' started by saba_fado, Aug 17, 2015.

  1. saba_fado
    OP

    saba_fado Advanced Member

    Newcomer
    60
    6
    Mar 25, 2015
    hi,i installed ironhax and tried to install cia files with FBI(as i know it is possible) but when i try to open FBI bottom screen gets red and top screen black,my 3ds is - old 3ds 9.6.0-24-eu
     
  2. bakurage

    bakurage GBAtemp Regular

    Member
    223
    74
    Aug 9, 2015
    France
    Wait for an exploit 9.9.

    You need 9.2 fw for CIA
     
  3. WateredFire19

    WateredFire19 Banned

    Banned
    643
    215
    Aug 23, 2014
    United States
    Very soon. TDVS and IronHax Installer to a few of the AM service. NOT the ones needed to install legit CIA's, but where getting there.
     
  4. leerpsp

    leerpsp GBAtemp Advanced Fan

    Member
    941
    202
    Feb 22, 2014
    United States
    I can get FBI to boot up just fine but it will not install any type of cia what so ever because of lack of the am service
     
  5. saba_fado
    OP

    saba_fado Advanced Member

    Newcomer
    60
    6
    Mar 25, 2015
    sorry for noob questions ,but can i get cia installed with sunshell,then ?
     
  6. marc00077

    marc00077 GBAtemp Regular

    Member
    125
    35
    May 21, 2014
    Netherlands Antilles
    Catalunya
    You can't install anything if you're past 9.2. No matter whatever you use. *Maybe* there will be a way of doing this on the future, but right now there's not.
     
  7. failzers

    failzers Advanced Member

    Newcomer
    97
    99
    Aug 3, 2015
    United States
    This guy just literally said
    Are you dumb or blind? Or are you both?
     
  8. saba_fado
    OP

    saba_fado Advanced Member

    Newcomer
    60
    6
    Mar 25, 2015
    no need for words like that,i said it was noob question + i dont know english that well so if you dont want to answer,dont post anything else please
     
  9. bakurage

    bakurage GBAtemp Regular

    Member
    223
    74
    Aug 9, 2015
    France
    I'm french, don't speak english very well, but you'r has good arguments, very nice :sleep:

    I say, for install CIA with FBI you need 9.2 firmware ( and other cwf ) and wait for maybe a exploit for 9.9 firmware, where is the fail ?
     
  10. saba_fado
    OP

    saba_fado Advanced Member

    Newcomer
    60
    6
    Mar 25, 2015
    -_- looks like you guys dont know any respect towards a person, i said i am noob at homebrew and if someone thinks that for asking question like that person is dumb or blind,i suggest they see doctor
     
  11. bakurage

    bakurage GBAtemp Regular

    Member
    223
    74
    Aug 9, 2015
    France
    failzers have no respect :P
     
  12. marc00077

    marc00077 GBAtemp Regular

    Member
    125
    35
    May 21, 2014
    Netherlands Antilles
    Catalunya
    Don't take it that hard, we (users on the comunity) are exhausted of seeing people only want hacks to get free games insted of enjoying what hombrew doors open, beside this, your question is answered like 10 times every day and some people are getting really annoyed with it. (This is my POV and I'm not justifying him, nobody deserves to be talked like that but you have to understand that you were just asking "that")
     
    Last edited by marc00077, Aug 17, 2015
  13. j29736

    j29736 Newbie

    Newcomer
    2
    1
    Aug 25, 2015
    United States
    Not all of us are using .cia files for pirated games man. Some of us are trying to get region locked applications.
     
  14. marc00077

    marc00077 GBAtemp Regular

    Member
    125
    35
    May 21, 2014
    Netherlands Antilles
    Catalunya
    Thanks for the info